hexPeaks
line 14
SWITCH expression must be a scalar or a character vector.
Isws logo oti to factor einai mikro se sxesi me tous miniskous!!


hexMirror
line 23
Index exceeds array bounds.

hexStairs (line 117)

Unable to perform assignment because the size of the left side is 0-by-3 and the
size of the right side is 1-by-3.